@media (max-width: 1269px){
    /*---------------
		Main section
	---------------*/
    .first_section .box{
        height: 470px;

        padding-top: 0;
    }

    .first_section .title{
        font-size: 40px;
        line-height: 45px;
    }


    .types .item{
        flex-basis: 25%;
    }


    #map{
        height: 470px;
    }
}
